netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
common.h File Reference

Go to the source code of this file.

## Data Structures
struct | macip_options

## Typedefs
typedef void(* | outputfunc_t) (char *buffer, int len)

## Functions
macip_options * | read_options (const char *)

## Typedef Documentation

## ◆ outputfunc_t

typedef void(* outputfunc_t) (char *buffer, int len)

## Function Documentation

## ◆ read_options()

macip_options * read_options | ( | const char * | conf | ) |